.fc .fc-daygrid-day-top {
    display: flex;
    flex-direction: row;
}

.fc-daygrid-day-top {
    font-size: 15px;
}

.white-form-control{
    color: white;
    border-bottom: none;
}

.fc .fc-daygrid-day-number {
    font-size: 13px;
}

.fc-event-time {
    display: none;
}

.fc-event-title fc-sticky {
    color:#333333;
}

.fc-daygrid-dot-event .fc-event-title {
    font-weight: normal;
    color: #333333
}

.fc-daygrid-event-dot {
    display:none;
}

.weekend-light {
    background-color: #E6E6E6;
}

.weekend-dark {
    background-color: #454545;
}

.all-cells:hover {
    border: 1px solid #B9E1F8;
    box-sizing: border-box;
    z-index: 1000;
}

.non-working-day-light {
    background: #F3F3FF;
}

.non-working-day-dark {
    background: #004C85;
}

.current-day-non-working-light {
    background: repeating-linear-gradient(-45deg,#E1FDFF 10px, #E1FDFF 20px, #F3F3FF 20px, #F3F3FF 28px, #F3F3FF 18px);
}

.current-day-non-working-dark {
    background: repeating-linear-gradient(-45deg,#004C85 10px, #004C85 20px, #333333 20px, #333333 28px, #333333 18px);
}

.current-day-weekend-light {
    background: repeating-linear-gradient(-45deg,#B9E1F8 10px, #B9E1F8 20px, #F3F3FF 20px, #F3F3FF 28px, #F3F3FF 18px);
}

.current-day-weekend-dark {
    background: repeating-linear-gradient(-45deg,#B9E1F8 10px, #B9E1F8 20px, #333333 20px, #333333 28px, #333333 18px);
}

.event-class-dark {
    background-color: #3788d8;
    border-radius: 10px;
    padding-left: 0.3rem;
    border: none;
    border-radius: 10px;
}

.event-class-light {
    background-color: #C7DDE8;
    border-radius: 10px;
    padding-left: 0.3rem;
    border: none;
    border-radius: 10px;
}

.current-day-dark {
    background-color: #00a8dd !important;
}

.current-day-light {
    background-color: #E1FDFF !important;
}

.header-class-light {
    background-color: #E6E6E6;
}

.header-class-dark {
    background-color: #454545;
}

.fc .fc-col-header-cell-cushion {
    float: left;
}